PKG_OUTDATED(1)

NAME
pkg_outdated - compare installed packages and the ports tree

SYNOPSIS
pkg_outdated [-mqvx]

DESCRIPTION
pkg_outdated checks installed packages and compares them to the ports tree. It displays packages that may need updating. Typical output is a subdirlist with comments, suitable for bulk building.

Options are as follows:

-m  Causes pkg_outdated to always display the progress meter in cases it would not do so by default.

-q  Quick check, only verifies the names and not full update signatures. Use is discouraged.

-v  Verbose mode. Does not do anything yet.

-x  Disable progress meter.

AUTHORS
Bernd Ahlers